<?php 
include "../begin.htm";
echo "Examples of texts third";
include "../begin1.htm";
echo "Examples of texts third";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Examples_of_texts_third/Examples_of_texts_third.php';
include "../time.php";
include "../end.php";
?>